html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; 
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; 
}

blockquote, q { 
	quotes: none; 
}

blockquote:before, blockquote:after, q:before, q:after { 
	content: ""; content: none; 
}

del { 
	text-decoration: line-through; 
}

abbr[title], 
dfn[title] { 
	border-bottom: 1px dotted; 
	cursor: help; 
}

table { 
	border-collapse: collapse; 
	border-spacing: 0; 
}

hr { 
	display: block; 
	height: 1px; 
	border: 0; 
	border-top: 1px solid rgb(204,204,204);
	margin: 1em 0; 
	padding: 0; 
}


/* 1.ROOT */

html {
	background: rgb(255,255,255); 
}

body { 
	font: 12px/1.5 Helvetica, "Lucida Sans", Arial, sans-serif;
	color: rgb(40,40,40); 
	background: #fff;
	padding: 0px;
	width: 100%;
}

/* GENERAL CLASSES */
.nobor { border: none !important; }
.margin-lr-10 {	margin: 0px 10px; }
.hide { display: none; }


/* 2.HEADINGS */
h1, h2, h3, h4, h5, h6 {
	font: 100%/1.5 Helvetica, "Lucida Sans", Arial, sans-serif;
	font-weight: bold; 
}

h1 { 
	font-size: 2em; /* 24px */ 
	line-height: 1.5em; /* 36px */ 
	margin: 1.5em 0 0.75; 
}

h2 { 
	font-size: 1.8333em; /* 22px */ 
	line-height: 1.6364em; /* 36px */ 
	margin: 1.6364em 0; 
	color: #777;
}

.section { 
	clear: both;
	/* color: #B23F33; */
	padding: 20px 0px 0px 10px;
	margin: 0;
	border-bottom: 1px solid #ccc;
}	

/*.section a {
	!color: #B23F33 !important;
}*/
	
	.section:first-of-type { padding-top: 0px; }	

h3 { 
	font-size: 1.5em; /* 18px */ 
	line-height: 1em; /* 18px */ 
	margin: 2em 0 1em;
	color: #888;
}

h4 { 
	font-size: 1.3333em; /* 16px */ 
	line-height: 1.125em; /* 18px */ 
	margin: 1.125em 0; 
}

h5 { 
	font-size: 1.1667em; /* 14px */ line-height: 1.2857em; /* 18px */ margin-top: 1.2857em 0em;
}

h6 { 
	font-size: 1em; /* 16 / 16 = 1 */ 
}

/* 3.TYPOGRAPHY */

b, strong	{ 
	font-weight: bold; 
}

i, em { 
	font-style: italic; 
}

sup, sub { 
	position: relative;
	font-size: 75%; 
	line-height: 0; 
}
	
sup { 
	top: -.5em; 
}

sub { 
	bottom: -.25em; 
}

address { 
	font-style: normal; 
}

small {
	font-size: 1em; /* 16 / 16 = 1 */ 
}

p {
font-size: 1.3em; /* 12px */ 
line-height: 1.45; /* 18px */ margin: 0 0 1.5em 0;}

/* 4.LINKS */

a {
	outline: none;
	color: #4B3C23;
	text-decoration: none; 
}
 

a:active, a:focus { 
	outline: none !important;
	color: rgb(0,0,0); 
}

/* 6.TABLES */

table { 
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em; 
	width: 100%;
	font-size: .875em; /* 14 / 16 = .875 */ 
}

th { 
	font-weight: bold; 
}

th, td, caption { 
	padding: .25em 10px .25em 5px; 
}

tfoot { 
	font-style: italic; 
}

caption { 
	background-color: transparent; 
}

form #search-table input[type=text], 
form #search-table select {
	width: 100%;
	height: 26px;
	font: 13px Arial;
	padding:0;
}


form #search-table input[type=radio], 
form #search-table input[type=checkbox] {
	width: 20px; height: 20px;
	font: 13px Arial;
}

#search-table {
	width: 100% !important;
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
	padding: 0 10px;
}


#search-table td.ttl {
	margin-top: 10px;
	padding-top: 5px;
	border-top: 1px solid #ddd;
	font: bold 14px Arial;
}

#search-table tr:first-child td.ttl { border-top: none;}

#search-table td {
	width: 100%;
	float: left;
	clear:both;
	font: 13px Arial;
}


.clear { clear: both; }
.left { float: left; }
.right { float: right; }

.wrapper { margin: 0px }
	#specs-cp-pic .wrapper { margin: 10px; overflow: hidden; }

#header {
	width:100%; height: auto;
	padding: 5px 0 0 0;
	/*background: url("i/body_bg.png") no-repeat;*/
	background: #ababab; 
	background: -moz-linear-gradient(top, #ababab 0px, #848484 52px, transparent 52px); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ababab), color-stop(45px,#848484)); 
	background: -webkit-linear-gradient(top, #ababab 0px,#848484 52px, transparent 52px); 
	background: -o-linear-gradient(top, #ababab 0px,#848484 52px, transparent 52px); 
	background: -ms-linear-gradient(top, #ababab 0px,#848484 52px, transparent 52px); 
	background: linear-gradient(to bottom, #ababab 0px,#848484 52px, transparent 52px); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ababab', endColorstr='#848484',GradientType=0 ); 
	float: left;
	border-bottom: 1px solid #777;

}

#header object {
	position: absolute;
	max-width: 200px;
	top: -5px;
	left: 0;
	height: 45px;
}

object svg {
	position: absolute;
	top:0; left: 0;
}

#header > a {
	float: left;
	width: 35%;
	height: 45px;
	margin-bottom: 10px;
	display: block;
	position: relative;
	top: 2px;
	left: 10px;
}



#header form { 
	float: right;
	padding: 5px 0 0 0;
	margin: 0;
	position: relative;
	background: #555555; /* Old browsers */
	background: -moz-linear-gradient(top, #555555 35%, #777777 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#555555), color-stop(100%,#777777)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #555555 35%,#777777 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #555555 35%,#777777 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #555555 35%,#777777 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#777777',GradientType=0 ); 
	background: linear-gradient(top, #555555 35%,#777777 100%); /* W3C */
	width: 100%;
	}


#header form input, form table td { 
	border: none;
	margin: 0; padding: 0;
}

form table td, #header form input { 
	width: 100%;
	margin: 0px 0 0 0;
}

#site_search td:nth-child(1) { /* width: 85%; */ }
	#site_search td:nth-child(1) input { width: 100%; }
#site_search td:nth-child(2) { width: 99px; max-width: 89px;}
	#site_search td:nth-child(1) input { width: 60%; }
#site_search td:nth-child(3) { width: 20%; }

input[type=search]
{
   -webkit-appearance:textfield;
   -webkit-box-sizing:content-box;
}

::-webkit-search-decoration {
    display: none;
}

form table td:first-child {
	/* width: 78%; */	
}

#header form input#searchfield { 
	color: #a09685;
	width: 100%;
	height: 27px;
	padding: 0 0px 0px 2px!important;
	display: block;
	float: left;
	margin: 10px 0 0px 10px !important;
}
#header input.searchbutton { width: auto;margin: 5px 10px 0 2em; }
#header a.searchbutton { text-align: center; line-height: 26px;height: 26px; }
#header .searchbutton {
	height: 28px;
	line-height: 28px;
	margin: 5px 10px 0 0em;
	float: left;
	display: block;
	position: relative; top: 1px;
	min-width: 60px;
	background: #cb0205; /* Old browsers */
	background: -moz-linear-gradient(top, #cb0205 0%, #9e151e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb0205), color-stop(100%,#9e151e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cb0205 0%,#9e151e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cb0205 0%,#9e151e 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #cb0205 0%,#9e151e 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb0205', endColorstr='#9e151e',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #cb0205 0%,#9e151e 100%); /* W3C */
	border: 1px solid #9E151E;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 	
	-webkit-box-shadow: 0px 0px 1px 1px #666;
	-moz-box-shadow: 0px 0px 1px 1px #666;
	box-shadow: 0px 0px 1px 1px #666; 
	color: #fff;
	font: bold 11px/100% Arial; 
	text-transform: uppercase;
	padding: 0 10px;
}
.user-login { 
	float: right; 
	position: absolute; 
	top: 5px; 
	right: 10px; 
	margin: 0;
}

.user-login a {
	padding: 14px 8px;
	line-height: 30px;
	color: #fff;
	background: rgba(0, 0, 0, 0.2);
	font-weight: bold;
	font-size: 11px;
}

.user-login a:first-child {
	border-right: 1px solid rgba(0, 0, 0, 0.15);
}


@media all and (max-width: 300px) and (min-width: 290px) {
	.user-login {
		top: -5px;
		padding:0;
	}
	.user-login a {
		clear:both;
		overflow: hidden;
		float: left;
		padding: 0px 10px;
		color:#fff;
	}
}
/* NAVIGATION */
#header {
	border-bottom: 4px solid #bbb;	
}


#header nav {
	display: block;
	height: 44px;
	float: left;
	position: relative;
	padding: 0;
	background: rgb(38, 38, 38);
	border-top: 1px solid #000;
	border-bottom: 1px solid #FFFFFF;
}


#header nav ul {
	height: 100%;
	
}

#header nav > ul > li {
	position: relative;	
	list-style-type: none;
	width: auto;
	top: 5px;
	min-width: 20%;
	float: left;
}

#header nav > ul > li > a {
	font: bold 100%/2 Arial, Helvetica, sans-serif;
	color: #777;
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding: 7px 3% 5px 3%;
	margin: 1px 1px 1px 0;
	width: auto;
	min-width: 90%;
}

li#search-button.hide, li#search-button a.hide { display: block !important; }

#header nav > ul > li.active {
	top: 6px;
	height: 49px;
	position: relative;
}	



#header nav li.active > a:after {
	top: 52%;
	left: calc(50% - 10px);
	content: "\25bc";
	position: absolute;
	pointer-events: none;
	color: #fff;
	text-shadow: 0 1px 0px rgba(0,0,0,.74);
	font-size: 19px;
	-webkit-transform: scaleX(1.7);
	-moz-transform: scaleX(1.7);
	-ms-transform: scaleX(1.7);
	transform: scaleX(1.7);
}

#header #search-button > a:after {
	display: none;
}

#header nav > ul > li:first-of-type.active a {
	border-left: none;	
	border-top-left-radius: 0px;
}
#header nav > ul > li.active > a {
	background: white;	
	color: #000;
	text-shadow: 1px 1px 2px #ddd;
	margin: 0;
	padding: 7px 0 7px;
	border: 1px solid #999;
	border-bottom: none;
	
}

#header nav ul li:last-child {
	border: none;
	padding-right: none;

}

#header nav ul > li > div {
	width: 80%;
	position: absolute;
	top: 110%; right: 3%;
	width: 13em;
	z-index: 10;
	height: auto;
	float: left;
	display: none;
}



.secondary-menu {
	background: #bbb;
	width: 100%;
	padding: 5px 0 0 0;	

}
.secondary-menu ul { 	
	border-bottom: 1px solid #999; 
	float: left; 
	width: 100%;
}

.secondary-menu ul li {
	float: left;
	list-style: none;
	text-align: center;
	display: inline;
	margin: 0 2px 0 0px;
	position: relative;
	top: 1px; 
	min-width: 20%;
}

.secondary-menu li a {
	background: #ddd;
	font: bold 12px/29px Arial, sans-serif;
	text-transform: uppercase;
	text-align: center;
	display: block;
	height: 29px;
	padding: 2px 12px;
	border: 1px solid #bbb;
	border-bottom: none;
}

.secondary-menu li.active { top: 1px}
.secondary-menu li.active a { background: #fff;	padding-bottom: 3px; border: 1px solid #999; border-bottom: none;}
.secondary-menu li:first-of-type.active a { border-left: none; }



/* 10.CONTENT */

#content { margin-top: 10px; }

.swipe { padding: 0px; }

.homepage-slide, .homepage-slide-review {
	padding: 10px;	
	position: relative;

	width: 100%;
		box-sizing: border-box;
		-webkit-box-sizing:border-box;
}

	.homepage-slide-review  {
		overflow: hidden;	
		padding: 10px;
		

	}

	.ltst.homepage-slide-review  {
		width: 100%;
	}

#slider5 .homepage-slide-review{
	padding: 0;
	max-width: 100vmin;
	max-width: 100vm;
}

#slider4 .homepage-slide {
	max-height: 215px;
}

/*
	#slider5 div > div:first-child .homepage-slide-review {
		padding: 10px 0px 10px 10px;
	}*/
.homepage-slide img {
	border: 1px solid #E5E4D3;
	float: left;
	position: relative;
	
	display: block;
	margin: 3px 5px 4px 0px;
	width: 100%;
	height: auto;
	max-width: 184px;
	max-height: 111px
}

.homepage-slide a { 
	text-decoration: none; 
	display: block; 
	width: 98%;
	position: relative;
}
.homepage-slide a h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 17px;
	margin: 0 0 4px 0;
	padding: 1px 0 1px;
	text-decoration: none;
	color: #000;
	border: none;
}
.homepage-slide .news-subh {
	color: #7B6D54;
	font: 11px/100% Arial, sans-serif;
	padding: 0 0 6px 6px;	
}

.homepage-slide .news-subh a {
	color: #7B6D54;
}

.homepage-slide p {
	padding: 0 0px 10px;
	/*float: left;	*/
	font: 13px/17.4px "Lucida Sans", Arial, sans-serif;
	/*width: 41%;*/
}

@media screen and (-ms-high-contrast: active) and (max-width: 30em),
(-ms-high-contrast: none) and (max-width: 30em) {
/* IE10 Mobile specific styles go here */
.homepage-slide p {
	padding: 0 0px 10px;
	float: left;	
	font: 11px/14px "Lucida Sans", Arial, sans-serif;
	width: 35%;
}


.ltst .pic h3 {
    font-size: 14px;

}
}
.pic { 
/*	min-height: 206px; 
	height: 206px; */
	margin-bottom: 10px; 
	overflow: hidden;
}
.ltst { border-bottom: 1px solid #ccc; }
.ltst .pic a { position: relative; }
.ltst .pic h3 {
	background:rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    font-weight: normal;
    line-height: 120%;
    padding: 5px 5px 4px;
    width: 100%; /*278px*/
	max-width: 100%;
	margin: -5px 0 0 0;
	min-height: 35px;
}

.ltst .pic h3 a {
	display:block;
	 color: #FFFFFF;
}

.ltst.homepage-slide-review .pic { 
	/*min-height: 206px; 
	height: 206px; */
	margin-bottom: 10px; 
	overflow: hidden;
	position: relative;
/*	min-width: 288px;
	max-width: 100%;*/
	margin: 0 auto;
}

.ltst.homepage-slide-review a img {
/*	width: 100%;
	max-width: 100%;
	height: auto;
	min-height: 206px;
	min-width: 288px;*/
	min-width: 100%
}

.ltst .pic strong {
    clear: both;
    color: #EEEEEE;
    float: left;
    margin: 0;
    padding: 2px 0 0;
    width: 100%; /*278px*/
	font: normal 11px Arial;
}
.swipe { background :#eee; }
.swipe-reviews a {
	  /*float: left;*/
  width: 45.58%;
  position: relative;
  overflow: hidden;
  height: 100%;
  display: inline-block;
  margin: 10px 0px 10px 10px;
  vertical-align: top;
	
}

/*.swipe-reviews a:first-child {
	margin-right: 15px;
}*/

.swipe-reviews img {	
	display: block;
    padding-bottom: 0;
	max-height: 156px;
	/*max-width: 100%;*/
	/*width: 145%;*/
	position: relative;
	left: -40px;
}
.swipe-reviews h3 {
	color: #333333;
    display: block;

    padding: 3px 0 0;
	margin: 2px 0 10px 0;
	font: bold 16px/1.6 Arial, sans-serif;
}


.swipe-reviews a strong {
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
    display: block;
    font: 11px Arial;
    padding: 3px 4px;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
	margin: 0;
}


#pictures p img {	
	height: auto !important;
	max-width: 100% !important; 
	width: 100%;
	}

#pictures { padding: 10px; }


#gallery img {
    border: 1px solid #D9CDCC;
    margin: 2px;
    width: 133px !important;
    height: 100px;
    max-width: 133px !important;
}

#gallery .normal-text {
	padding: 10px 0;
}
footer {
	background: #000;	
	margin-top: 10px;
	text-align: center;
	color: #ccc;
}
footer p {
	padding: .7em 0.6em;
	margin:0;
}

footer p.switch-desktop {
	background: gray;
	border-top: 1px solid #AAA;
	border-bottom: 2px solid #555;
}

footer p.switch-desktop a { display:block; }

footer p a, footer p a:visited {
	font: bold 14px/13px Arial, sans-serif;
	color: #fff;
	padding: 5px 2px
}
/* 14.GLOBAL OBJECTS */

.clearfix { 
zoom: 1; }

.clearfix:before, 
.clearfix:after { 
	content: "\0020"; 
	display: block; 
	height: 0; 
	overflow: hidden; 
}

.clearfix:after { 
	clear: both; 
}
	
@media all and (max-width: 290px) and (min-width: 140px) {  
		#specs-cp-pic a {
			width: 40%;
			margin-right: 18px;
		}
		
		#specs-cp-pic img {
			background: none repeat scroll 0 0 #FFFFFF;
			border: 1px solid #D9CDCC;
			padding: 4px;
			min-width: 139px;
			min-height: 184px;
			width: 100%;
			height: 100%;
			max-width: 100%;
			max-height: 100%;
		}
		
		
		#ranks-list { width: 100% !important; }
		
		#ranks-list li {
			clear: both;
			color: #FFFFFF;
			display: block;
			height: 60%;
			margin: 0 1% 7%;
			max-height: 80px;
			max-width: 100%;
			min-height: 49px;
			min-width: 90%;
			width: 100%;
			text-align: center;
		}
}




.share-buttons h4 {
	margin: 3px 10px 10px 10px;
}
.share-buttons a {
	display: block;
	float: left;
	padding: 12px 6px;
	text-align: center;
	font: bold 11px/140% Arial, sans-serif;	
	color: #fff;
	margin: 0px 3px;
	width: 29%;
	text-transform: uppercase;
}
.share-buttons a img { vertical-align: top; margin: 0 5px 0 0;}

.fb-share-button { background: #4367a5; }
.tw-share-button { background: #6fdae9; }


/* misc */

.normal-text {
    font-size: 13px;
	padding: 10px 0 10px 10px;
}
.normal-text p {
    line-height: 16px;
}
.normal-text p h4 {
    padding: 0 0 0px;
	margin: 0;
}
.normal-text ul {
    padding: 0 6px 9px 0;
}
.normal-text li {
    background: url("http://st2.gsmarena.com/pic/i2/li-default.gif") no-repeat scroll 0 8px transparent;
    display: block;
    font-weight: normal;
    padding: 0px 0 3px 12px;
}

#review-body {
	padding-top: 10px;
}

.st-text { padding: 0px 10px; }
.st-text p { font-size: 1.15em; }
.st-text p a { text-decoration: underline; }


.sub-h1 { line-height: 20px; padding: 0 0 7px 10px;  color: #777; text-transform: uppercase;}


/* general 100% menu */
.general-menu ul {
	background: #FCFCFC;
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #CCCCCC;
    margin-top: 1px;
    padding: 2px 0 0;
}

.general-menu li {
	list-style-type: none;

}

	.general-menu li.selected {
		background: #dcdcdc;
		color: #fff;	
	}

.general-menu li a { 
	display: block;  
	border-bottom: 1px solid #e7e7e7;
    padding: 9px 10px;
	font-weight: bold; 
	font-size: 15px;
	position: relative;
	background: #fff; 

	
}

.general-menu li a img {
	margin-top: 4px;
} 

.general-menu li a:active, .news-item a:active, .general-menu-specs li a:active {
	background: #333 !important;
	color:#fff;
	text-shadow: 2px 2px 0px rgba(0,0,0,.7);
}	

.news-item a:active h2 {
	color: #B23F33
}

.general-menu li a strong { 
	padding: 0 25px 0 10px;
    position: absolute;
    top: 39.5%;	
}

.general-menu li a span, span.arrow-link {
	display: block;
	width: 16px; height: 100%;
	position: absolute;
	top: 0px;
	right: 5px;
	background: url("i/link-arrow.gif") no-repeat center;
}	

#list-brands .general-menu li a {
	padding: 1px 10px;
}

#list-brands.general-menu li a {
	padding: 6px 10px;
}

#list-brands.general-menu li a strong { 
	padding: 0 25px 0 10px;
    position: absolute;
    top: 24.5%;	
}

#list-brands.general-menu li a img {
	margin-top: 5px;
}

li#search-button.active { background: none !important; height: auto !important; top: 3px !important; left: 5px !important; }

#header a#form_trigger.active, li#search-button.active a, li#search-button a.active {
	background: #777 !important;
	padding:10px 0px 8px 0px !important;
	margin: -6px 0px -5px 0px !important;	
	outline: none !important;
	border: none !important;
	border-top: none !important;
	color: #ccc !important;
	text-shadow: none !important;
}
a#form_trigger:focus {
	-webkit-tap-highlight-color: rgba(0,0,0,0) !important;	
}
#autocomplete1  {
	border-top: 2px solid #222;
	background: black;
	margin-bottom: 5px;
	margin-top:-5px;
	padding: 0px 0px 3px 0px;
}

#autocomplete1 > em {
	background:url('i/autocomplete-arrow.gif') no-repeat;
	width: 19px; height: 9px;
	display: block;
	position: absolute;
	top: 45px;
	left: 76px;
}
#autocomplete1 .general-menu li a {
	color: #222;
	padding: 0px 10px;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
}

#autocomplete1 .general-menu li a img {
	width: 40px;
}

.autocomplete li a:hover {
    color: #F04F40;
}

.autocomplete-selected {
    border-color: #B23F33 !important;
}
.autocomplete-hide {
     display: none !important; 
}
.autocomplete-more {
    background: #F1EFEF;
    color: #8B8B8B;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 19px;
    vertical-align: baseline;
}
 .autocomplete-more strong { 
     text-align: center;
     overflow:hidden;
     display: block;
     font-weight: normal;
     padding:3px;
 }

  .autocomplete-more strong em { font-weight: bold;}

 .autocomplete-more div {
  clear:both;
  overflow: hidden;
  background: #ddd;
  padding: 0 0 0 1px;
 }

 .autocomplete-more div a {
  background: #DDDDDD;
    border-top: 1px solid #CCCCCC;
    float: left;
    font: bold 11px Arial;
    margin: 0 1px 0 0;
    width: 32%;
    padding: 13px 0;
    text-align: center;
    border-right: 1px solid #ccc;
    text-transform: uppercase;
 }


  .autocomplete-more div a:hover, .autocomplete-more-selected { /* !!!!!!!!! */
   background: #f1efef !important;
   border-top: 1px solid #F1EFEF !important;
  }

  
  .swipe-blog .homepage-slide img {
    border: 1px solid #E5E4D3;
    float: left;
    position: relative;
    height: auto;
    display: block;
    margin: 3px 5px 20px 0px;
    width: 208px;
}

#header-login-b.active {
	background: #808080;
}

#header-login-b.inactive {
	background: rgba(0, 0, 0, 0.2);
}

#login_popup {
	padding: 4px 10px;
	background: #808080;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	position: relative;
	top:-25px;
}

#login_popup a {
	font: 11px Tahoma;
	color: #fff;
	text-shadow: 0px 0px 2px rgba(0,0,0,.7);
	padding: 0;
	width: 47%;
	display: block;
	line-height: 31px;
}

#login_popup a.fb-login-b {
	background: #3c5a98;
	border: 1px solid #4b6db5;
	float: left;
}
#login_popup a.g-login-b {
	background: #af2e20;
	border: 1px solid #b13123;
	float: right;
}

#login_popup a img {
	float: left;
	margin-right: 10px;
	border-right: 1px solid rgba(0,0,0,.1);
	display: none;
}

#nav-review-page {

	position: relative;
	background: #eee; /* Old browsers */
	background: -moz-linear-gradient(top, #cccccc 0%, #e0e0e0 5%, #efefef 24%, #efefef 56%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c1c1c1), color-stop(5%,#e0e0e0), color-stop(24%,#efefef), color-stop(56%,#efefef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c1c1c1 0%,#e0e0e0 5%,#efefef 24%,#efefef 56%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c1c1c1 0%,#e0e0e0 5%,#efefef 24%,#efefef 56%,#ffffff 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #c1c1c1 0%,#e0e0e0 5%,#efefef 24%,#efefef 56%,#ffffff 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c1c1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #c1c1c1 0%,#e0e0e0 5%,#efefef 24%,#efefef 56%,#ffffff 100%); /* W3C */			
	border-top: 1px solid #999;
	padding:10px 10px 30px 10px;
	text-align: center;

	overflow:  hidden;
}

#first-button, #last-button {
	float:left;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding:10px 0px;
	text-align: center;
	color: #000;
}

.nav-current {
	width: 177px; margin: 0 auto;
	position: relative;
	left: 2px;
}

.nav-current span { line-height: 13px; padding-top: 13px; text-align: center; width: 67px;}

.first-last-pages { padding: 2px 0px 2px 5px; }
.first-last-pages span { font: 12px/35px Arial, Helvetica, sans-serif; }



#nav-review-page a, .button-ui a, a.button-ui {
	float:left;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding:12px 10px;
	text-align: center;
	color: #000;
	background: #fff;
	border: 1px solid #ccc;
	text-align: center;
	border-radius: 3px;
}

.first-last-pages a { width: auto; margin: 0 4px !important; }

#first-button, #last-button { position: absolute; }
#last-button { right: 10px; }
#first-button { left: 10px; }

.disabled {
	opacity: .5;
}

.share-buttons {
	float: left;
  width: 100%;
  margin-bottom: 10px;
}

